C-Command Software Forum

Error message with Apple Mail on macOS 11

I am sorry but I get a message that spamsieve does not work with Mail 14 ( mac OS mail).

Please make sure that you have updated to SpamSieve 2.9.40 and then try installing SpamSieve’s plug-in again. If you need further assistance, please save a diagnostic report right after you get the error message.

I have been trying! I have installed 2.9.40 uninstalled mail plugin then installed plugin again but still get the popup. SpamSieve Diagnostic Report2.tbz (2.6 MB)

Thanks for the report. Please try deleting the folder (as described here):

/Users/geraldstieben/Library/Application Support/Mail/Plug-ins/Bundles

and then restart Mail.

Thank you so much this worked like a charm.

1 Like

hi,
here SpamSieve worked ok in Big Sur 11.0.1 but now with the public beta 11.1 I get that popup.
No luck deleting the bundle folder.
Any help?
Salvo

thanks to Michael,
it now works with public beta.